/* ============================================================ ADSENSE =========================================================================*/
/* Larger mobile screens - 1000px and wider */
@media screen and (min-width: 1050px) {	
	div.adsense { 
	height: 120px;
	background-image: url(https://azmlm.com/ban/gif/1100.gif);
	background-repeat: no-repeat;
	background-position: center center;
	}
}

/* Larger mobile screens - 768px and wider */
@media screen and (min-width: 768px) and (max-width: 1049px) {	
	div.adsense { 
	height: 90px;
	background-image: url(https://azmlm.com/ban/gif/728.gif);
	background-repeat: no-repeat;
	background-position: center center;
	}
}

/* Smaller mobile screens */
@media screen and (min-width: 468px) and (max-width: 767px){
	div.adsense { 
	height: 310px;
	background-image: url(https://azmlm.com/ban/gif/300x300.gif;
	background-repeat: no-repeat;
	background-position: center center;	
	}
}

/* Smaller mobile screens */
@media screen and (min-width: 250px) and (max-width: 467px){
	div.adsense { 
	height: 160px;
	background-image: url(https://azmlm.com/ban/gif/300x300.gif);
	background-repeat: no-repeat;
	background-position: center center;	
	}
}

/* ============================================================ ADSENSE 2 =========================================================================*/
/* Larger mobile screens - 1000px and wider */
@media screen and (min-width: 1000px) {	
	div.adsense2 { 
	height: 120px;
	background-image: url(https://azmlm.com/ban/21_1000.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	}
}

/* Larger mobile screens - 768px and wider */
@media screen and (min-width: 768px) and (max-width: 999px) {	
	div.adsense2 { 
	height: 90px;
	background-image: url(https://azmlm.com/ban/21_728.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	}
}

/* Smaller mobile screens */
@media screen and (min-width: 468px) and (max-width: 767px){
	div.adsense2 { 
	height: 310px;
	background-image: url(https://azmlm.com/ban/21_300_300.jpg);
	background-repeat: no-repeat;
	background-position: center center;	
	}
}

/* Smaller mobile screens */
@media screen and (min-width: 250px) and (max-width: 467px){
	div.adsense2 { 
	height: 160px;
	background-image: url(https://azmlm.com/ban/21_300_150.jpg);
	background-repeat: no-repeat;
	background-position: center center;	
	}
}




